#!/bin/sh
# postinst script for #PACKAGE#
#
# see: dh_installdeb(1)

set -e

case "$1" in
    configure)
	if [ ! -f /etc/skel/.config/autostart/user-dirs.desktop ]; then
	    mkdir -p /etc/skel/.config/autostart/
	    cp -a /usr/share/tuxedo/user-dirs.desktop /etc/skel/.config/autostart/
	fi
    ;;

    abort-upgrade|abort-remove|abort-deconfigure)
    ;;

    *)
        echo "postinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0

